---
sidebar_label: BrowserFetcherRevisionInfo
---

# BrowserFetcherRevisionInfo interface

**Signature:**

```typescript
export interface BrowserFetcherRevisionInfo
```

## Properties

| Property                                                                   | Modifiers | Type    | Description |
| -------------------------------------------------------------------------- | --------- | ------- | ----------- |
| [executablePath](./puppeteer.browserfetcherrevisioninfo.executablepath.md) |           | string  |             |
| [folderPath](./puppeteer.browserfetcherrevisioninfo.folderpath.md)         |           | string  |             |
| [local](./puppeteer.browserfetcherrevisioninfo.local.md)                   |           | boolean |             |
| [product](./puppeteer.browserfetcherrevisioninfo.product.md)               |           | string  |             |
| [revision](./puppeteer.browserfetcherrevisioninfo.revision.md)             |           | string  |             |
| [url](./puppeteer.browserfetcherrevisioninfo.url.md)                       |           | string  |             |
